<div class="prx-wrapper">
    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-columns prx-medium-4 prx-small-12">
             {{> info-blocks.info-block-icon-collapsible panelid="1" title="Title" }}
        </div>
        <div class="prx-columns prx-medium-4 prx-small-12">
             {{> info-blocks.info-block-icon-collapsible  panelid="12" panelid="1" title="Title 2"}}
        </div>
        <div class="prx-columns prx-medium-4 prx-small-12">
           {{> info-blocks.info-block-icon-collapsible  panelid="13" title="Title 3"}}
        </div>

    </div>
</div>